﻿ #slideNav {
    list-style-type: none;
    margin: 0;
    padding: 0 5px 0 0;
    position: relative;
    top: -25px;
    z-index: 56;
    margin-left: 10px;
}

#slideNav li {
    float: left;
    height: 20px;
    margin-left: 5px;
    width: 20px;
}

#slideNav li:first-child {
    margin-left: 0;
}

#slideNav li {
    color: #CECECE;
}

#slideNav li.activeSlide .slideNav {
    background:url('/images/HomePage/slideNav.png') 20px 0px;
}

.slideNav {
   width:20px;
   height:20px;
   background:url('/images/HomePage/slideNav.png');
}

a.nav, a.nav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#BCBEC0;
	text-decoration:none;
}
	
a.nav:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#BCBEC0;
	text-decoration:none;
}

#button_learn_chemistrie {
	background-image:url('/images/homepage/learn_chemistrie_button.png');
    width:179px;
    height:63px;
    display:inline-block;
    cursor:pointer;
}
#button_learn_chemistrie:hover {
	background-image:url('/images/homepage/learn_chemistrie_button_over.png');
}

#fro-box-ct{
    z-index: 99990;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

#fro-box-ct .fro-box-bg{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:black;
    z-index:99997;
}

#fro-box-ct .fro-box{
    position:relative;
    height: 100%;
}

#fro-box-ct .fro-box .closeBtn{
    width:30px;
    height:30px;
    position:absolute;
    background:green;
    top:-15px;
    right:-15px;
    z-index:99998;
    background:url('/images/homepage/close_button.png') no-repeat;
    cursor:pointer;
}

#fro-box-ct .fro-box table{
    width:100%;
    height:100%;
}

#fro-box-ct .fro-box .fro-box-content{
    margin:0px auto;
    width:640px;
    height:360px;
    background:#888;
    padding:10px;
    z-index:99999;
    position:relative;
}

a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:none;}
a:active {text-decoration:none;}